﻿@media screen and (min-width: 992px) {
    #login {
        border-left: 2px solid #001827;
    }
}

@media screen and (max-width: 991px) {
    #login {
        border-left: none;
    }

    .hideOnMobile {
        display: none;
    }
}
@media screen and (max-width: 380px) {

    .iconSpan {
        margin-bottom: -5em;
    }

    .loginInput {
        margin-left: 3.5em;
    }
}


.accountBody {
    margin: 0;
    padding: 0;
    color: white;
    font-family: sans-serif;
    font-size: 100%;
    background-color: transparent !important;
}
.accountBackground {
    background-color: #073756 !important;
    background-image: -webkit-linear-gradient(45deg, #11405E 50%, #073756 50%);
    background-image: -moz-linear-gradient(45deg, #11405E 50%, #073756 50%);
    background-image: -o-linear-gradient(45deg, #11405E 50%, #073756 50%);
    background-image: -ms-linear-gradient(45deg, #11405E 50%, #073756 50%);
    position: fixed;
    padding: 0;
    margin: 0;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}
.centerContainer {
    position: absolute;
    top: 50%;
    left: 50%;
    margin: auto;
    width: 98%;
    -ms-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}

#loginLogo {
    width: 70%;
    margin: 0 auto;
}

#login div input, button {
    height: 50px;
    border: none !important;
}

#login div .form-group {
    display: block;
    max-width: 350px;
    margin: 20px auto;
}

#login div input[type="text"], #login div input[type="password"] {
    background-color: #022840 !important;
    border-radius: 0px 3px 3px 0px;
    -moz-border-radius: 0px 3px 3px 0px;
    -webkit-border-radius: 0px 3px 3px 0px;
    color: #dcdcdc;
    margin-bottom: 1em;
    padding: 0 16px;
    width: 300px;
    border: none !important;
    transition: 0.3s;
}

    #login div input[type="text"]:focus, #login div input[type="password"]:focus {
        background-color: #031e2f;
    }

#login div button {
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    background-color: #04BC4E;
    color: #eee;
    margin-bottom: 2em;
    text-transform: uppercase;
    width: 350px;
    transition: 0.5s;
}

    #login div button:hover {
        background-color: #10863f;
    }

#login > p {
    text-align: center;
}

    #login > p span {
        padding-left: 5px;
    }

.iconSpan {
    background-color: #001827;
    border-radius: 5px 0px 0px 5px;
    -moz-border-radius: 5px 0px 0px 5px;
    -webkit-border-radius: 5px 0px 0px 5px;
    color: white;
    display: block;
    float: left;
    height: 50px;
    line-height: 50px;
    text-align: center;
    width: 50px;
    position:relative;
}

#txtOtpValue {
    width: 100%;
    height: 40px;
    color: black;
    font-size: 14pt;
}

#myModalOTPFeedback .modal-header{
    background: #11405E;
}

.loginInput {
    border: none !important;
    font-family: Roboto, Arial, sans-serif;
    font-size: 14px;
    line-height: 1.5em;
    padding: 0;
    -webkit-appearance: none;
}

#txtLoginPassword {
    margin-bottom: 0 !important;
    display: inline-block;
}

#togglePassword {
    position: relative;
    top: -35px;
    right: -157px;
}

    #togglePassword:hover,
    #togglePassword:active,
    #togglePassword:focus {
        cursor: pointer;
    }

.forgotLink {
    text-align: right !important;
    margin-top: -10px;
}


.capsLockMessage {
    font-size: 16px;
    color: white;
    background-color: transparent;
    float: left;
    box-sizing: border-box;
}

#btnForgotPassword {
    cursor: pointer;
}

    #btnForgotPassword:hover,
    #btnForgotPassword:focus,
    #btnForgotPassword:active {
        cursor: pointer;
        text-decoration: none;
    }

li{
    list-style: none
}

.centerContainer i{
    font-size:1.8em

}

.iconSpan i {
    line-height: inherit;
}

#btnForgotPassword
{
    font-size:14px;
}

#signUp {
    font-size: 14px;
}

#seperatorText {
    font-size: 14px;
}

#liLanguage {
    position: absolute;
    top: 1%;
    right: 1%;
    font-size: 15px;
}

#lblLanguage {
    color: white;
}

#liLanguage i{
    color: white;
    font-size:22px;
}

#liLanguage .dropdown-menu {
    background-color: white;
}

#WaitHead,
#WaitBody,
#body,
#head{
    color: #333
}

#body,
#head {
    text-align: left;
}

    #btnProceedToLogin {
        float: left;
    }

#btnProceedToRegister {
    float: right;
    background-color: #707070;
}

    #btnProceedToRegister:hover {
        background-color: #8c8c8c;
        color: #fff;
    }


#languageList a:hover {
    background-color: #022840;
    color: white;
    cursor: pointer;
}
#languageList a:hover label {
    cursor: pointer;
}
.error-input {
    border-color: #66afe9;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(255, 18, 0, 1);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px #ff1200;
}

#txtLoginEmail::-ms-clear,
#txtLoginEmail::-ms-reveal,
#txtLoginPassword::-ms-clear,
#txtLoginPassword::-ms-reveal {
    display: none;
}

@media screen and (max-width: 380px) {

    .iconSpan {
        margin-bottom: -5em;
    }

    .loginInput {
        margin-left: 3.5em;
    }
}

@media screen and (max-width: 360px) {

    #login div button {
        width: 322px;
    }

    .loginInput {
        margin-left: 3.5em;
        width: 270px !important;
    }
    #togglePassword {
      
        right: -147px;
    }
}

@media screen and (max-width: 320px) {

    #login div button {
        width: 286px !important;
    }

    .loginInput {
        margin-left: 3.5em;
        width: 238px !important;
    }

    #togglePassword {
        right: -134px;
    }
}

.btn-sso {
    color: #333;
    background-color: #fff;
    border-color: #ccc;
}

.btn-sso:hover,
.btn-sso:focus,
.btn-sso.focus,
.btn-sso:active,
.btn-sso.active {
    color: #333;
    background-color: #e6e6e6;
    border-color: #adadad;
}

    .btn-sso:active,
    .btn-sso.active {
        background-image: none;
    }

#login div button.btn-sso {
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    background-color: #fff;
    color: #333;
    margin-bottom: 1em;
    text-transform: uppercase;
    width: 350px;
    transition: 0.5s;
    line-height: 30px
}

    #login div button.btn-sso:hover {
        background-color: #00bef2;
        color: #fff;
    }

    #login div button.btn-sso img {
        width: 30px;
        float: left;
    }

